#Usage: ./createmap.sh <mapname>
if [ -z "$1" ]
    then
        echo "Usage: ./createmap.sh <mapname>"
else
    cd assets/maps
    cp TEMPLATEMAP_1 $1
    cp TEMPLATEMAP_2 $1_2
    cp TEMPLATEMAP_3 $1_3
    cp TEMPLATEMAP_4 $1_4
    cp TEMPLATEMAP_5 $1_5
    cp TEMPLATEMAP_6 $1_6
fi